@import url(../css/-navbar-style.css);
@import url(../css/-slider-style.css);
@import url(../css/-shipping-style.css);
@import url(../css/-cat-nav-style.css);
@import url(../css/-special-offers-nav-style.css);
@import url(../css/-owl-products-offers-nav-style.css);
@import url(../css/-baner1-section-style.css);
@import url(../css/-footer-section-style.css);
@import url(../css/-product-single-style.css);

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Black.eot') format('eot'),
        url('../font/Vazir-Black.woff2') format('woff2'),
        url('../font/Vazir-Black.woff') format('woff');
    font-weight:normal;
    font-style: normal;
}
/* @font-face {
    font-family: 'Sahel';
    src: url(./Sahel.eot);
    src: url(./Sahel.eot?#iefix) format('embedded-opentype'),
         url(./Sahel.otf) format('otf'),
         url(./Sahel.svg#Sahel) format('svg'),
         url(./Sahel.ttf) format('truetype'),
         url(./Sahel.woff) format('woff'),
         url(./Sahel.woff2) format('woff2');
  } */
  
*{
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
